Subject: Re: libXrender bug crashes OpenOffice

From: [email-masked] (Jason E. Stewart)
Date: 27 Nov 2001 16:47:09 -0700

"Michel Dänzer" <[email-masked]> writes:

> On Tue, 2001-11-27 at 23:37, Jason E. Stewart wrote:
>
> > While running Kevin Hendrix's build of OpenOffice I kept getting
> > Abort's for no reason. We've finally limited down to the Xrender
> > lib. When it's not on my system, OpenOffice runs fine, with it I get
> > crashes.
> >
> > Kevin found a bug in the library and fixed it and OpenOffice runs fine
> > on his system with libXrender installed. I downloaded the latest xlibs
> > source from sid and checked, but his patch hasn't yet been
> > included.
> >
> > Will it be included soon?
>
> Err... and what does that have to do with Linux/PPC development? ;)

Perhaps I was mistaken, but I thought that the bug only existed on
PPC. Is this too X-specific and should be posted elsewhere?

jas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/